Subject: bug#22944: 24.4; Wishlist: Support for cmake in compilation-mode

From: John Wiegley <[email-masked]>
Date: Mon, 18 Apr 2016 17:56:17 -0700

>>>>> Richard Stallman <[email-masked]> writes:

> I did not know this was waiting for me. What is the question people are
> asking me about? Could someone explain the specific question to me?

Whether the patch associated with this bug is beyond the limit for what's
accepted without a copyright assignment form.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2